W3C home > Mailing lists > Public > www-validator@w3.org > June 2012

Re: Errors installing the validator from source

From: Jaime Iniesta <jaimeiniesta@gmail.com>
Date: Fri, 29 Jun 2012 09:45:46 +0200
Message-ID: <CAKFFWV-8X0ZiKpKG7bZC+eQg3Um7Y5ZHoCNcgsa0awyeVYHxrg@mail.gmail.com>
To: Nicholas Bamber <nicholas@periapt.co.uk>
Cc: www-validator@w3.org
2012/6/28 Nicholas Bamber <nicholas@periapt.co.uk>:
> "apt-get install w3c-markup-validator"  as root.

Installing this on Ubuntu Precise works fine, but it installs version
1.2 of the validator.

Is there an updated version to install the latest version, 1.3 ?

Thanks!
Received on Friday, 29 June 2012 07:46:14 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Friday, 29 June 2012 07:46:20 GMT